import 'package:flutter/material.dart';
import 'package:flutter_translate/global/app_config.dart';

ThemeData lightTheme = ThemeData.light(useMaterial3: true).copyWith(
  textSelectionTheme: const TextSelectionThemeData(
    cursorColor: Colors.lightBlueAccent,
  ),
  brightness: Brightness.light,
  splashColor: Colors.transparent,
  highlightColor: Colors.transparent,
  colorScheme: ColorScheme.fromSeed(
    seedColor: const Color.fromARGB(255, 185, 239, 200),
    primary: Colors.lightBlueAccent,
  ),
  scaffoldBackgroundColor: Colors.white,
);
